/* WIApplication: termination delay panel */
"Are you sure you want to quit?" = "Voulez-vous réellement quitter?";

/* WIApplication: termination delay panel */
"Cancel" = "Annuler";

/* WIApplication: termination delay panel (application, timeout) */
"If you do nothing, %@ will quit automatically in %.0f seconds." = "Si vous ne faites rien, %1$@ quittera automatiquement dans %2$.0f secondes.";

/* NSError-WIAdditions: OK button */
"OK" = "Valider";

/* WIApplication: termination delay panel */
"Quit" = "Quitter";
